Permalink
Browse files

Automatic merge of Transifex translations

  • Loading branch information...
1 parent c488985 commit b30be142a262ed8ddb2e57faac9568194150ce3f Tomahawk CI committed Apr 8, 2013
View
@@ -2247,27 +2247,27 @@ connect and stream from you?</source>
<context>
<name>Tomahawk::Accounts::ResolverAccountFactory</name>
<message>
- <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="104"/>
+ <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="108"/>
<source>Resolver installation error: cannot open bundle.</source>
<translation>خطأ تثبيت المحلل: تعذر فتح الحزمة.</translation>
</message>
<message>
- <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="111"/>
+ <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="115"/>
<source>Resolver installation error: incomplete bundle.</source>
<translation>خطأ تثبيت المحلل: الحزمة ناقصة.</translation>
</message>
<message>
- <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="150"/>
+ <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="154"/>
<source>Resolver installation error: bad metadata in bundle.</source>
<translation>خطأ تثبيت المحلل: بيانات التعريف سيئة في الحزمة.</translation>
</message>
<message>
- <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="188"/>
+ <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="192"/>
<source>Resolver installation error: platform mismatch.</source>
<translation>خطأ تثبيت المحلل: نظام التشغيل غير متطابق.</translation>
</message>
<message>
- <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="201"/>
+ <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="205"/>
<source>Resolver installation error: Tomahawk %1 or newer is required.</source>
<translation>خطأ تثبيت المحلل: مطلوب إصدار توماهوك %1 أو أحدث.</translation>
</message>
View
@@ -2262,27 +2262,27 @@ Tomahawk създаде доклад относно това и изпращай
<context>
<name>Tomahawk::Accounts::ResolverAccountFactory</name>
<message>
- <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="104"/>
+ <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="108"/>
<source>Resolver installation error: cannot open bundle.</source>
<translation type="unfinished"/>
</message>
<message>
- <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="111"/>
+ <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="115"/>
<source>Resolver installation error: incomplete bundle.</source>
<translation type="unfinished"/>
</message>
<message>
- <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="150"/>
+ <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="154"/>
<source>Resolver installation error: bad metadata in bundle.</source>
<translation type="unfinished"/>
</message>
<message>
- <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="188"/>
+ <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="192"/>
<source>Resolver installation error: platform mismatch.</source>
<translation type="unfinished"/>
</message>
<message>
- <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="201"/>
+ <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="205"/>
<source>Resolver installation error: Tomahawk %1 or newer is required.</source>
<translation type="unfinished"/>
</message>
View
@@ -2244,27 +2244,27 @@ connect and stream from you?</source>
<context>
<name>Tomahawk::Accounts::ResolverAccountFactory</name>
<message>
- <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="104"/>
+ <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="108"/>
<source>Resolver installation error: cannot open bundle.</source>
<translation type="unfinished"/>
</message>
<message>
- <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="111"/>
+ <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="115"/>
<source>Resolver installation error: incomplete bundle.</source>
<translation type="unfinished"/>
</message>
<message>
- <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="150"/>
+ <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="154"/>
<source>Resolver installation error: bad metadata in bundle.</source>
<translation type="unfinished"/>
</message>
<message>
- <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="188"/>
+ <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="192"/>
<source>Resolver installation error: platform mismatch.</source>
<translation type="unfinished"/>
</message>
<message>
- <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="201"/>
+ <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="205"/>
<source>Resolver installation error: Tomahawk %1 or newer is required.</source>
<translation type="unfinished"/>
</message>
View
@@ -2248,27 +2248,27 @@ i emissores basades en els vostres gusts musicals.</translation>
<context>
<name>Tomahawk::Accounts::ResolverAccountFactory</name>
<message>
- <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="104"/>
+ <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="108"/>
<source>Resolver installation error: cannot open bundle.</source>
<translation type="unfinished"/>
</message>
<message>
- <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="111"/>
+ <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="115"/>
<source>Resolver installation error: incomplete bundle.</source>
<translation type="unfinished"/>
</message>
<message>
- <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="150"/>
+ <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="154"/>
<source>Resolver installation error: bad metadata in bundle.</source>
<translation type="unfinished"/>
</message>
<message>
- <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="188"/>
+ <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="192"/>
<source>Resolver installation error: platform mismatch.</source>
<translation type="unfinished"/>
</message>
<message>
- <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="201"/>
+ <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="205"/>
<source>Resolver installation error: Tomahawk %1 or newer is required.</source>
<translation type="unfinished"/>
</message>
@@ -2248,27 +2248,27 @@ i emissores basades en els vostres gusts musicals.</translation>
<context>
<name>Tomahawk::Accounts::ResolverAccountFactory</name>
<message>
- <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="104"/>
+ <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="108"/>
<source>Resolver installation error: cannot open bundle.</source>
<translation type="unfinished"/>
</message>
<message>
- <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="111"/>
+ <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="115"/>
<source>Resolver installation error: incomplete bundle.</source>
<translation type="unfinished"/>
</message>
<message>
- <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="150"/>
+ <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="154"/>
<source>Resolver installation error: bad metadata in bundle.</source>
<translation type="unfinished"/>
</message>
<message>
- <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="188"/>
+ <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="192"/>
<source>Resolver installation error: platform mismatch.</source>
<translation type="unfinished"/>
</message>
<message>
- <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="201"/>
+ <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="205"/>
<source>Resolver installation error: Tomahawk %1 or newer is required.</source>
<translation type="unfinished"/>
</message>
View
@@ -2246,27 +2246,27 @@ se s vámi spojil?</translation>
<context>
<name>Tomahawk::Accounts::ResolverAccountFactory</name>
<message>
- <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="104"/>
+ <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="108"/>
<source>Resolver installation error: cannot open bundle.</source>
<translation type="unfinished"/>
</message>
<message>
- <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="111"/>
+ <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="115"/>
<source>Resolver installation error: incomplete bundle.</source>
<translation type="unfinished"/>
</message>
<message>
- <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="150"/>
+ <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="154"/>
<source>Resolver installation error: bad metadata in bundle.</source>
<translation type="unfinished"/>
</message>
<message>
- <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="188"/>
+ <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="192"/>
<source>Resolver installation error: platform mismatch.</source>
<translation type="unfinished"/>
</message>
<message>
- <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="201"/>
+ <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="205"/>
<source>Resolver installation error: Tomahawk %1 or newer is required.</source>
<translation type="unfinished"/>
</message>
View
@@ -2245,27 +2245,27 @@ connect and stream from you?</source>
<context>
<name>Tomahawk::Accounts::ResolverAccountFactory</name>
<message>
- <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="104"/>
+ <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="108"/>
<source>Resolver installation error: cannot open bundle.</source>
<translation type="unfinished"/>
</message>
<message>
- <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="111"/>
+ <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="115"/>
<source>Resolver installation error: incomplete bundle.</source>
<translation type="unfinished"/>
</message>
<message>
- <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="150"/>
+ <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="154"/>
<source>Resolver installation error: bad metadata in bundle.</source>
<translation type="unfinished"/>
</message>
<message>
- <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="188"/>
+ <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="192"/>
<source>Resolver installation error: platform mismatch.</source>
<translation type="unfinished"/>
</message>
<message>
- <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="201"/>
+ <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="205"/>
<source>Resolver installation error: Tomahawk %1 or newer is required.</source>
<translation type="unfinished"/>
</message>
View
@@ -2246,27 +2246,27 @@ erlauben sich mit dir zu verbinden?</translation>
<context>
<name>Tomahawk::Accounts::ResolverAccountFactory</name>
<message>
- <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="104"/>
+ <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="108"/>
<source>Resolver installation error: cannot open bundle.</source>
<translation>Resolver Installationsfehler: cannot open bundle.</translation>
</message>
<message>
- <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="111"/>
+ <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="115"/>
<source>Resolver installation error: incomplete bundle.</source>
<translation>Resolver Installationsfehler: incomplete bundle.</translation>
</message>
<message>
- <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="150"/>
+ <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="154"/>
<source>Resolver installation error: bad metadata in bundle.</source>
<translation>Resolver Installationsfehler: bad metadata in bundle.</translation>
</message>
<message>
- <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="188"/>
+ <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="192"/>
<source>Resolver installation error: platform mismatch.</source>
<translation>Resolver Installationsfehler: platform mismatch.</translation>
</message>
<message>
- <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="201"/>
+ <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="205"/>
<source>Resolver installation error: Tomahawk %1 or newer is required.</source>
<translation>Resolver Installationsfehler: Tomahawk %1 oder neuer ist erforderlich.</translation>
</message>
View
@@ -2247,27 +2247,27 @@ connect and stream from you?</source>
<context>
<name>Tomahawk::Accounts::ResolverAccountFactory</name>
<message>
- <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="104"/>
+ <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="108"/>
<source>Resolver installation error: cannot open bundle.</source>
<translation>Σφαλμα εγκαταστασης: δεν μπορει να ανοιχθει.</translation>
</message>
<message>
- <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="111"/>
+ <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="115"/>
<source>Resolver installation error: incomplete bundle.</source>
<translation>Σφαλμα εγκαταστασης: μη ολοκληρωμενη εγκατασταση.</translation>
</message>
<message>
- <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="150"/>
+ <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="154"/>
<source>Resolver installation error: bad metadata in bundle.</source>
<translation>Σφαλμα εγκαταστασης: λαθος δεδομενα εγκαταστασης.</translation>
</message>
<message>
- <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="188"/>
+ <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="192"/>
<source>Resolver installation error: platform mismatch.</source>
<translation>Σφαλμα εγκαταστασης: λαθος πλατφορμα.</translation>
</message>
<message>
- <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="201"/>
+ <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="205"/>
<source>Resolver installation error: Tomahawk %1 or newer is required.</source>
<translation>Σφαλμα εγκαταστασης: Απαιτειται το Tomahawk %1 η νεοτερη εκδοση.</translation>
</message>
View
@@ -2249,27 +2249,27 @@ connect and stream from you?</translation>
<context>
<name>Tomahawk::Accounts::ResolverAccountFactory</name>
<message>
- <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="104"/>
+ <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="108"/>
<source>Resolver installation error: cannot open bundle.</source>
<translation>Resolver installation error: cannot open bundle.</translation>
</message>
<message>
- <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="111"/>
+ <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="115"/>
<source>Resolver installation error: incomplete bundle.</source>
<translation>Resolver installation error: incomplete bundle.</translation>
</message>
<message>
- <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="150"/>
+ <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="154"/>
<source>Resolver installation error: bad metadata in bundle.</source>
<translation>Resolver installation error: bad metadata in bundle.</translation>
</message>
<message>
- <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="188"/>
+ <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="192"/>
<source>Resolver installation error: platform mismatch.</source>
<translation>Resolver installation error: platform mismatch.</translation>
</message>
<message>
- <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="201"/>
+ <location filename="../src/libtomahawk/accounts/ResolverAccount.cpp" line="205"/>
<source>Resolver installation error: Tomahawk %1 or newer is required.</source>
<translation>Resolver installation error: Tomahawk %1 or newer is required.</translation>
</message>
Oops, something went wrong.

0 comments on commit b30be14

Please sign in to comment.